@charset "utf-8";

body{background:url('http://www.fj.xinhuanet.com/zt/2018jlxhkj/images/bg.jpg') no-repeat center 0;}

.box{width:100%;height:1080px;overflow:hidden;margin:0 auto;display:none;}

.content{width:100%;margin:0 auto;position:relative;}

.page{width:100%;height:1080px;position: relative;}

.p1,.p2,.p3,.p4,.p5,.p6{width:640px;margin:0 auto;}

.p0_t1{position:absolute;width:227px;height:162px;background:url('http://www.fj.xinhuanet.com/zt/2018jlxhkj/images/p0_t1.png') no-repeat 0 0;left:20px;top:20px;}

.on .p0_t1{animation: n01 2.0s infinite linear alternate;-moz-animation: n01 2.0s infinite linear alternate;-webkit-animation: n01 2.0s infinite linear alternate;-o-animation: n01 2.0s infinite linear alternate;animation-fill-mode: forwards;-moz-animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards;}

.p0_t2{position:absolute;width:400px;height:428px;background:url('http://www.fj.xinhuanet.com/zt/2018jlxhkj/images/p0_t2.png') no-repeat 0 0;left:-75px;top:-100px;}

.on .p0_t2{animation: n02 2.0s infinite linear alternate;-moz-animation: n02 2.0s infinite linear alternate;-webkit-animation: n02 2.0s infinite linear alternate;-o-animation: n02 2.0s infinite linear alternate;animation-fill-mode: forwards;-moz-animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards;}

.p0_t3{position:absolute;width:238px;height:82px;background:url('http://www.fj.xinhuanet.com/zt/2018jlxhkj/images/p0_t3.png') no-repeat 0 0;top:50px;right:30px;}

.biaoti{position:absolute;width:580px;height:280px;background:url('http://www.fj.xinhuanet.com/zt/2018jlxhkj/images/biaoti.png') no-repeat 0 0;left:30px;top:280px;}

.on .biaoti{animation: zoomIn 1.0s;-moz-animation: zoomIn 1.0s ;-webkit-animation: zoomIn 1.0s ;-o-animation: zoomIn 1.0s ;animation-fill-mode: forwards;-moz-animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards;}

.p0_t4{position:absolute;background:url('http://www.fj.xinhuanet.com/zt/2018jlxhkj/images/p0_t4.png') no-repeat center 0;width:100%;height:280px;top:250px;animation: n01 1s infinite linear alternate;-moz-animation: n01 1s infinite linear alternate;-webkit-animation: n01 1s infinite linear alternate;-o-animation: n01 1s infinite linear alternate;animation-fill-mode: forwards;-moz-animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards;}

.p0_t4 .yihe{position:absolute;background:url('http://www.fj.xinhuanet.com/zt/2018jlxhkj/images/p0_t4.png') no-repeat center 0;width:1000px;height:280px;animation: n03 10s infinite linear alternate;-moz-animation: n03 10s infinite linear alternate;-webkit-animation: n03 10s infinite linear alternate;-o-animation: n03 10s infinite linear alternate;animation-fill-mode: forwards;-moz-animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards;opacity: 0.1;}

.p0_t5{position:absolute;width:100%;height:105px;background:url('http://www.fj.xinhuanet.com/zt/2018jlxhkj/images/p0_t5.png') no-repeat center 0;top:650px;}

.on .p0_t5{animation: bounceInUp 2.0s;-moz-animation: bounceInUp 2.0s ;-webkit-animation: bounceInUp 2.0s ;-o-animation: bounceInUp 2.0s ;animation-fill-mode: forwards;-moz-animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards;}

.p0_t6{position:absolute;width:350px;height:400px;background:url('http://www.fj.xinhuanet.com/zt/2018jlxhkj/images/p0_t6.png') no-repeat center 0;top:650px;right:0;animation: n01 2.0s infinite linear alternate;-moz-animation: n01 2.0s infinite linear alternate;-webkit-animation: n01 2.0s infinite linear alternate;-o-animation: n01 2.0s infinite linear alternate;animation-fill-mode: forwards;-moz-animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards;}

/*n01*/	
@keyframes n01
{
0%{opacity: 0.6;}
100%{opacity: 1;}
}

@-moz-keyframes n01 
{
0%{opacity: 0.6;}
100%{opacity: 1;}
}

@-webkit-keyframes n01 
{
0%{opacity: 0.6;}
100%{opacity: 1;}
}

@-o-keyframes n01 
{
0%{opacity: 0.6;}
100%{opacity: 1;}
}

/*n02*/	
@keyframes n02
{
0%{opacity: 0.1;}
100%{opacity: 0.5;}
}

@-moz-keyframes n02 
{
0%{opacity: 0.1;}
100%{opacity: 0.5;}
}

@-webkit-keyframes n02 
{
0%{opacity: 0.1;}
100%{opacity: 0.5;}
}

@-o-keyframes n02
{
0%{opacity: 0.1;}
100%{opacity: 0.5;}
}

/*n03*/	
@keyframes n03
{
0%{left:-1000px;}
100%{left:640px;}
}

@-moz-keyframes n03 
{
0%{left:-1000px;}
100%{left:1000px;}
}

@-webkit-keyframes n03 
{
0%{left:-1000px;}
100%{left:1000px;}
}

@-o-keyframes n03
{
0%{left:-1000px;}
100%{left:1000px;}
}
	
		
.qiu{position:absolute;width:227px;height:162px;background:url('http://www.fj.xinhuanet.com/zt/2018jlxhkj/images/qiu.png') no-repeat center 0;left:-28px;top:-28px;}
.on .qiu{animation: fadeInLeft 2.0s;-moz-animation: fadeInLeft 2.0s ;-webkit-animation: fadeInLeft 2.0s ;-o-animation: fadeInLeft 2.0s ;animation-fill-mode: forwards;-moz-animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards;}

.bgl{background:url('http://www.fj.xinhuanet.com/zt/2018jlxhkj/images/bgl.png') no-repeat center 0;position:absolute;width:590px;height:1020px;top:35px;left:25px;}

.hengxian{background:#0a5a99;width:590px;height:5px;position:absolute;top:180px;left:25px;}
.on .hengxian{animation: hengxian 2.0s;-moz-animation: hengxian 2.0s ;-webkit-animation: hengxian 2.0s ;-o-animation: hengxian 2.0s ;animation-fill-mode: forwards;-moz-animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards;}

/*hengxian*/	
@keyframes hengxian
{
0%{width:0;left:320px;}
100%{width:590px;left:25px}
}

@-moz-keyframes hengxian 
{
0%{width:0;left:320px;}
100%{width:590px;left:25px}
}

@-webkit-keyframes hengxian 
{
0%{width:0;left:320px;}
100%{width:590px;left:25px}
}

@-o-keyframes hengxian
{
0%{width:0;left:320px;}
100%{width:590px;left:25px}
}


/*音乐按钮*/
#audio_btn{width:43px;height:43px;background:url('http://www.fj.xinhuanet.com/zt/2017xmcx/images/play.png') no-repeat center 0;position: absolute;top:30px;right:30px;display:inline-block;z-index:999999999;}
#audio_btn.on{animation:yuan 2s infinite linear;-moz-animation:yuan 2s infinite linear; /* Firefox */-webkit-animation:yuan 2s infinite linear; /* Safari and Chrome */-o-animation:yuan 2s infinite linear; /* Opera */}


@keyframes yuan
{
from {transform:rotate(0);-ms-transform:rotate(0);-moz-transform:rotate(0);-webkit-transform:rotate(0);-o-transform:rotate(0);}
to {transform:rotate(360deg);-ms-transform:rotate(360deg);-moz-transform:rotate(360deg);-webkit-transform:rotate(360deg);-o-transform:rotate(360deg);}
}

@-moz-keyframes yuan 
{
from {transform:rotate(0);-ms-transform:rotate(0);-moz-transform:rotate(0);-webkit-transform:rotate(0);-o-transform:rotate(0);}
to {transform:rotate(360deg);-ms-transform:rotate(360deg);-moz-transform:rotate(360deg);-webkit-transform:rotate(360deg);-o-transform:rotate(360deg);}
}

@-webkit-keyframes yuan 
{
from {transform:rotate(0);-ms-transform:rotate(0);-moz-transform:rotate(0);-webkit-transform:rotate(0);-o-transform:rotate(0);}
to {transform:rotate(360deg);-ms-transform:rotate(360deg);-moz-transform:rotate(360deg);-webkit-transform:rotate(360deg);-o-transform:rotate(360deg);}
}

@-o-keyframes yuan 
{
from {transform:rotate(0);-ms-transform:rotate(0);-moz-transform:rotate(0);-webkit-transform:rotate(0);-o-transform:rotate(0);}
to {transform:rotate(360deg);-ms-transform:rotate(360deg);-moz-transform:rotate(360deg);-webkit-transform:rotate(360deg);-o-transform:rotate(360deg);}
}

.p1_t1{position:absolute;width:100%;height:30px;background:url('http://www.fj.xinhuanet.com/zt/2018jlxhkj/images/p1_t1.png') no-repeat center 50%;top:130px;}
.p2_t1{position:absolute;width:100%;height:30px;background:url('http://www.fj.xinhuanet.com/zt/2018jlxhkj/images/p2_t1.png') no-repeat center 50%;top:130px;}
.p3_t1{position:absolute;width:100%;height:30px;background:url('http://www.fj.xinhuanet.com/zt/2018jlxhkj/images/p3_t1.png') no-repeat center 50%;top:130px;}
.p4_t1{position:absolute;width:100%;height:30px;background:url('http://www.fj.xinhuanet.com/zt/2018jlxhkj/images/p4_t1.png') no-repeat center 50%;top:130px;}
.p5_t1{position:absolute;width:100%;height:30px;background:url('http://www.fj.xinhuanet.com/zt/2018jlxhkj/images/p5_t1.png') no-repeat center 50%;top:130px;}
.p6_t1{position:absolute;width:100%;height:800px;background:url('http://www.fj.xinhuanet.com/zt/2018jlxhkj/images/p6_t1.png') no-repeat center 50%;top:130px;}

.on .p1_t1,.on .p2_t1,.on .p3_t1,.on .p4_t1,.on .p5_t1{animation: zoomIn 2.0s;-moz-animation: zoomIn 2.0s;-webkit-animation: zoomIn 2.0s;-o-animation: zoomIn 2.0s;animation-fill-mode: forwards;-moz-animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards;}

.p1_t2{position:absolute;width:560px;height:780px;background:url('http://www.fj.xinhuanet.com/zt/2018jlxhkj/images/p1_t2.png') no-repeat 0 0;top:220px;left:42px;}

.p1_t3{position:absolute;width:376px;height:316px;background:url('http://www.fj.xinhuanet.com/zt/2018jlxhkj/images/p1_t3.png') no-repeat 0 0;top:220px;left:42px;}
.on .p1_t3{animation: bounceInLeft 2.0s;-moz-animation: bounceInLeft 2.0s;-webkit-animation: bounceInLeft 2.0s;-o-animation: bounceInLeft 2.0s;animation-fill-mode: forwards;-moz-animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards;}

.p1_t4{position:absolute;width:162px;height:316px;background:url('http://www.fj.xinhuanet.com/zt/2018jlxhkj/images/p1_t4.png') no-repeat 0 0;top:220px;right:42px;}
.on .p1_t4{animation: bounceInRight 2.0s;-moz-animation: bounceInRight 2.0s;-webkit-animation: bounceInRight 2.0s;-o-animation: bounceInRight 2.0s;animation-fill-mode: forwards;-moz-animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards;}

.p2_t2{position:absolute;width:560px;height:780px;background:url('http://www.fj.xinhuanet.com/zt/2018jlxhkj/images/p2_t2.png') no-repeat 0 0;top:220px;left:42px;}

.p2_t3{position:absolute;width:242px;height:141px;background:url('http://www.fj.xinhuanet.com/zt/2018jlxhkj/images/p2_t3.png') no-repeat 0 0;top:360px;left:42px;}
.on .p2_t3{animation: bounceInUp 3.5s;-moz-animation: bounceInUp 3.5s;-webkit-animation: bounceInUp 3.5s;-o-animation: bounceInUp 3.5s;animation-fill-mode: forwards;-moz-animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards;}
.p2_t4{position:absolute;width:293px;height:142px;background:url('http://www.fj.xinhuanet.com/zt/2018jlxhkj/images/p2_t4.png') no-repeat 0 0;top:360px;right:42px;}
.on .p2_t4{animation: bounceInUp 4s;-moz-animation: bounceInUp 4s;-webkit-animation: bounceInUp 4s;-o-animation: bounceInUp 4s;animation-fill-mode: forwards;-moz-animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards;}

.p2_t5{position:absolute;width:190px;height:164px;background:url('http://www.fj.xinhuanet.com/zt/2018jlxhkj/images/p2_t5.png') no-repeat 0 0;top:530px;left:42px;}
.on .p2_t5{animation: bounceInUp 4.5s;-moz-animation: bounceInUp 4.5s;-webkit-animation: bounceInUp 4.5s;-o-animation: bounceInUp 4.5s;animation-fill-mode: forwards;-moz-animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards;}
.p2_t6{position:absolute;width:328px;height:164px;background:url('http://www.fj.xinhuanet.com/zt/2018jlxhkj/images/p2_t6.png') no-repeat 0 0;top:530px;right:42px;}
.on .p2_t6{animation: bounceInUp 5s;-moz-animation: bounceInUp 5s;-webkit-animation: bounceInUp 5s;-o-animation: bounceInUp 5s;animation-fill-mode: forwards;-moz-animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards;}

.p2_t7{position:absolute;width:242px;height:170px;background:url('http://www.fj.xinhuanet.com/zt/2018jlxhkj/images/p2_t7.png') no-repeat 0 0;top:730px;left:42px;}
.on .p2_t7{animation: bounceInUp 5.5s;-moz-animation: bounceInUp 5.5s;-webkit-animation: bounceInUp 5.5s;-o-animation: bounceInUp 5.5s;animation-fill-mode: forwards;-moz-animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards;}
.p2_t8{position:absolute;width:275px;height:130px;background:url('http://www.fj.xinhuanet.com/zt/2018jlxhkj/images/p2_t8.png') no-repeat 0 0;top:730px;right:42px;}
.on .p2_t8{animation: bounceInUp 6s;-moz-animation: bounceInUp 6s;-webkit-animation: bounceInUp 6s;-o-animation: bounceInUp 6s;animation-fill-mode: forwards;-moz-animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards;}

.p3_t2{position:absolute;width:560px;height:780px;background:url('http://www.fj.xinhuanet.com/zt/2018jlxhkj/images/p3_t2.png') no-repeat 0 0;top:220px;left:42px;}

.p4_t2{position:absolute;width:560px;height:780px;background:url('http://www.fj.xinhuanet.com/zt/2018jlxhkj/images/p4_t2.png') no-repeat 0 0;top:220px;left:42px;}

.p4_t3{position:absolute;width:170px;height:95px;background:url('http://www.fj.xinhuanet.com/zt/2018jlxhkj/images/p4_t3.png') no-repeat 0 0;top:475px;left:42px;}
.on .p4_t3{animation: bounceInRight 3.5s;-moz-animation: bounceInRight 3.5s;-webkit-animation: bounceInRight 3.5s;-o-animation: bounceInRight 3.5s;animation-fill-mode: forwards;-moz-animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards;}
.p4_t4{position:absolute;width:170px;height:95px;background:url('http://www.fj.xinhuanet.com/zt/2018jlxhkj/images/p4_t4.png') no-repeat 0 0;top:475px;left:235px;}
.on .p4_t4{animation: bounceInRight 4s;-moz-animation: bounceInRight 4s;-webkit-animation: bounceInRight 4s;-o-animation: bounceInRight 4s;animation-fill-mode: forwards;-moz-animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards;}
.p4_t5{position:absolute;width:170px;height:95px;background:url('http://www.fj.xinhuanet.com/zt/2018jlxhkj/images/p4_t5.png') no-repeat 0 0;top:475px;right:42px;}
.on .p4_t5{animation: bounceInRight 4.5s;-moz-animation: bounceInRight 4.5s;-webkit-animation: bounceInRight 4.5s;-o-animation: bounceInRight 4.5s;animation-fill-mode: forwards;-moz-animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards;}

.p4_t6{position:absolute;width:170px;height:95px;background:url('http://www.fj.xinhuanet.com/zt/2018jlxhkj/images/p4_t6.png') no-repeat 0 0;top:590px;left:42px;}
.on .p4_t6{animation: bounceInRight 5s;-moz-animation: bounceInRight 5s;-webkit-animation: bounceInRight 5s;-o-animation: bounceInRight 5s;animation-fill-mode: forwards;-moz-animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards;}
.p4_t7{position:absolute;width:170px;height:95px;background:url('http://www.fj.xinhuanet.com/zt/2018jlxhkj/images/p4_t7.png') no-repeat 0 0;top:590px;left:235px;}
.on .p4_t7{animation: bounceInRight 5.5s;-moz-animation: bounceInRight 5.5s;-webkit-animation: bounceInRight 5.5s;-o-animation: bounceInRight 5.5s;animation-fill-mode: forwards;-moz-animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards;}
.p4_t8{position:absolute;width:170px;height:95px;background:url('http://www.fj.xinhuanet.com/zt/2018jlxhkj/images/p4_t8.png') no-repeat 0 0;top:590px;right:42px;}
.on .p4_t8{animation: bounceInRight 6s;-moz-animation: bounceInRight 6s;-webkit-animation: bounceInRight 6s;-o-animation: bounceInRight 6s;animation-fill-mode: forwards;-moz-animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards;}
.p4_t9{position:absolute;width:290px;height:120px;background:url('http://www.fj.xinhuanet.com/zt/2018jlxhkj/images/p4_t9.png') no-repeat 0 0;top:710px;right:42px;}
.on .p4_t9{animation: bounceInRight 6.5s;-moz-animation: bounceInRight 6.5s;-webkit-animation: bounceInRight 6.5s;-o-animation: bounceInRight 6.5s;animation-fill-mode: forwards;-moz-animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards;}

.p5_t2{position:absolute;width:560px;height:780px;background:url('http://www.fj.xinhuanet.com/zt/2018jlxhkj/images/p5_t2.png') no-repeat 0 0;top:220px;left:42px;}

.on .p1_t2,.on .p2_t2,.on .p3_t2,.on .p4_t2,.on .p5_t2,.on .p6_t1,.on .zy-Slide{animation: bounceInUp 3.0s;-moz-animation: bounceInUp 3.0s;-webkit-animation: bounceInUp 3.0s;-o-animation: bounceInUp 3.0s;animation-fill-mode: forwards;-moz-animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards;}

.p6_t2{position:absolute;width:75px;height:60px;background:url('http://www.fj.xinhuanet.com/zt/2018jlxhkj/images/p6_t2.png') no-repeat 0 0;top:135px;left:100px;}
.on .p6_t2{animation: toscale 3.5s;-moz-animation: toscale 3.5s;-webkit-animation: toscale 3.5s;-o-animation: toscale 3.5s;animation-fill-mode: forwards;-moz-animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards;}

.p6_t3{position:absolute;width:130px;height:63px;background:url('http://www.fj.xinhuanet.com/zt/2018jlxhkj/images/p6_t3.png') no-repeat 0 0;top:228px;left:218px;}
.on .p6_t3{animation: toscale 3.5s;-moz-animation: toscale 3.5s;-webkit-animation: toscale 3.5s;-o-animation: toscale 3.5s;animation-fill-mode: forwards;-moz-animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards;}

.p6_t4{position:absolute;width:134px;height:63px;background:url('http://www.fj.xinhuanet.com/zt/2018jlxhkj/images/p6_t4.png') no-repeat 0 0;top:190px;left:395px;}
.on .p6_t4{animation: toscale 3.5s;-moz-animation: toscale 3.5s;-webkit-animation: toscale 3.5s;-o-animation: toscale 3.5s;animation-fill-mode: forwards;-moz-animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards;}

.p6_t5{position:absolute;width:75px;height:62px;background:url('http://www.fj.xinhuanet.com/zt/2018jlxhkj/images/p6_t5.png') no-repeat 0 0;top:325px;left:95px;}
.on .p6_t5{animation: toscale 3.5s;-moz-animation: toscale 3.5s;-webkit-animation: toscale 3.5s;-o-animation: toscale 3.5s;animation-fill-mode: forwards;-moz-animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards;}

.p6_t6{position:absolute;width:115px;height:63px;background:url('http://www.fj.xinhuanet.com/zt/2018jlxhkj/images/p6_t6.png') no-repeat 0 0;top:325px;left:282px;}
.on .p6_t6{animation: toscale 3.5s;-moz-animation: toscale 3.5s;-webkit-animation: toscale 3.5s;-o-animation: toscale 3.5s;animation-fill-mode: forwards;-moz-animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards;}

.p6_t7{position:absolute;width:173px;height:63px;background:url('http://www.fj.xinhuanet.com/zt/2018jlxhkj/images/p6_t7.png') no-repeat 0 0;top:450px;left:370px;}
.on .p6_t7{animation: toscale 3.5s;-moz-animation: toscale 3.5s;-webkit-animation: toscale 3.5s;-o-animation: toscale 3.5s;animation-fill-mode: forwards;-moz-animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards;}

.on .p6_t8{position:absolute;width:87px;height:41px;background:url('http://www.fj.xinhuanet.com/zt/2018jlxhkj/images/p6_t8.png') no-repeat 0 0;top:892px;left:455px;}
.on .p6_t8{animation: toscale 3.5s;-moz-animation: toscale 3.5s;-webkit-animation: toscale 3.5s;-o-animation: toscale 3.5s;animation-fill-mode: forwards;-moz-animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards;}

@keyframes toscale
{
0% {opacity:0;-webkit-transform:scale(4.0,4.0); -moz-transform:scale(4.0,4.0);-transform:scale(4.0,4.0);}
100%{opacity:1;-webkit-transform:scale(1,1) perspective(3000px) rotateY(0); -moz-transform:scale(1,1) perspective(3000px) rotateY(0);-transform:scale(1,1) perspective(3000px) rotateY(0);}
}

@-moz-keyframes toscale
{
0% {opacity:0;-webkit-transform:scale(4.0,4.0); -moz-transform:scale(4.0,4.0);-transform:scale(4.0,4.0);}
100%{opacity:1;-webkit-transform:scale(1,1) perspective(3000px) rotateY(0); -moz-transform:scale(1,1) perspective(3000px) rotateY(0);-transform:scale(1,1) perspective(3000px) rotateY(0);}
}

@-webkit-keyframes toscale
{
0% {opacity:0;-webkit-transform:scale(4.0,4.0); -moz-transform:scale(4.0,4.0);-transform:scale(4.0,4.0);}
100%{opacity:1;-webkit-transform:scale(1,1) perspective(3000px) rotateY(0); -moz-transform:scale(1,1) perspective(3000px) rotateY(0);-transform:scale(1,1) perspective(3000px) rotateY(0);}
}

@-o-keyframes toscale 
{
0% {opacity:0;-webkit-transform:scale(4.0,4.0); -moz-transform:scale(4.0,4.0);-transform:scale(4.0,4.0);}
100%{opacity:1;-webkit-transform:scale(1,1) perspective(3000px) rotateY(0); -moz-transform:scale(1,1) perspective(3000px) rotateY(0);-transform:scale(1,1) perspective(3000px) rotateY(0);}
}

.zy-Slide{
    font-size: 12px;
    position:absolute;
    width:600px;
    height:300px;
    margin:320px auto 0 auto;
	padding:0 20px;
}
.zy-Slide ul{
    position:relative;
    width:600px;
    height:300px;
    margin:0;
    padding:0;
}
.zy-Slide li{
    position:absolute;
    list-style:none;
    background:#000;
    width:0;
    height:0;
    top:146px;
    left:200px;
    z-index:0;
    cursor:pointer;
    border-radius:3px;
    margin:0;
    padding:0;
}
.zy-Slide li img{
    width:100%;
    height:100%;
    vertical-align:middle;
}

.zy-Slide .prev{background:url('http://www.fj.xinhuanet.com/zt/2018fjslh/images/prev1.png') no-repeat center 0;width:54px;height:136px;position:absolute;top:25%;left:0;z-index:999;cursor:pointer}
.zy-Slide .next{background:url('http://www.fj.xinhuanet.com/zt/2018fjslh/images/next1.png') no-repeat center 0;width:54px;height:136px;position:absolute;top:25%;right:0;z-index:999;cursor:pointer}